.section-60-0 {
    padding: 60px 0;
}
.section-80-0 {
    padding: 80px 0;
}

.section-faq .faq-list .card-body {
    background-color: inherit;
}

.section-title-h2 {
    font-size: 48px;
    font-weight: 700;
    line-height: 56px;
    letter-spacing: -2px;
}
.faq-list div h3 {
    cursor: pointer;
}

section.section-faq.section-black {
    background-color: #252626;
}

section.section-faq.section-black h2,
section.section-faq.section-black h3,
section.section-faq.section-black .card.card-body {
    color: #fff;
}
